package com.qmth.teachcloud.mark.bean.document;

import javax.validation.constraints.NotNull;

import com.qmth.teachcloud.mark.utils.PagerQuery;

public class MarkDocumantQuery extends PagerQuery {
	@NotNull(message = "考试Id不能为空")
	private Long examId;
	@NotNull(message = "paperNumber")
	private String paperNumber;

	public String getPaperNumber() {
		return paperNumber;
	}

	public void setPaperNumber(String paperNumber) {
		this.paperNumber = paperNumber;
	}

	public Long getExamId() {
		return examId;
	}

	public void setExamId(Long examId) {
		this.examId = examId;
	}



}
